Commit ea23df61 authored by Damon Chaplin's avatar Damon Chaplin Committed by Damon Chaplin

set minimum gtk-doc version to 0.9, since we need to use the new

2002-01-23  Damon Chaplin  <damon@ximian.com>

	* configure.in (gtk_doc_min_version): set minimum gtk-doc version to
	0.9, since we need to use the new --type-init-func argument for
	gtkdoc-scangobj.
parent 92ceb73a
2002-01-23 Damon Chaplin <damon@ximian.com>
* configure.in (gtk_doc_min_version): set minimum gtk-doc version to
0.9, since we need to use the new --type-init-func argument for
gtkdoc-scangobj.
2002-01-23 Matthias Clasen <matthiasc@poet.de>
* gtk/gtkentry.c, gtk/gtkwidget.c: Remove excessive
......
2002-01-23 Damon Chaplin <damon@ximian.com>
* configure.in (gtk_doc_min_version): set minimum gtk-doc version to
0.9, since we need to use the new --type-init-func argument for
gtkdoc-scangobj.
2002-01-23 Matthias Clasen <matthiasc@poet.de>
* gtk/gtkentry.c, gtk/gtkwidget.c: Remove excessive
......
2002-01-23 Damon Chaplin <damon@ximian.com>
* configure.in (gtk_doc_min_version): set minimum gtk-doc version to
0.9, since we need to use the new --type-init-func argument for
gtkdoc-scangobj.
2002-01-23 Matthias Clasen <matthiasc@poet.de>
* gtk/gtkentry.c, gtk/gtkwidget.c: Remove excessive
......
2002-01-23 Damon Chaplin <damon@ximian.com>
* configure.in (gtk_doc_min_version): set minimum gtk-doc version to
0.9, since we need to use the new --type-init-func argument for
gtkdoc-scangobj.
2002-01-23 Matthias Clasen <matthiasc@poet.de>
* gtk/gtkentry.c, gtk/gtkwidget.c: Remove excessive
......
2002-01-23 Damon Chaplin <damon@ximian.com>
* configure.in (gtk_doc_min_version): set minimum gtk-doc version to
0.9, since we need to use the new --type-init-func argument for
gtkdoc-scangobj.
2002-01-23 Matthias Clasen <matthiasc@poet.de>
* gtk/gtkentry.c, gtk/gtkwidget.c: Remove excessive
......
2002-01-23 Damon Chaplin <damon@ximian.com>
* configure.in (gtk_doc_min_version): set minimum gtk-doc version to
0.9, since we need to use the new --type-init-func argument for
gtkdoc-scangobj.
2002-01-23 Matthias Clasen <matthiasc@poet.de>
* gtk/gtkentry.c, gtk/gtkwidget.c: Remove excessive
......
2002-01-23 Damon Chaplin <damon@ximian.com>
* configure.in (gtk_doc_min_version): set minimum gtk-doc version to
0.9, since we need to use the new --type-init-func argument for
gtkdoc-scangobj.
2002-01-23 Matthias Clasen <matthiasc@poet.de>
* gtk/gtkentry.c, gtk/gtkwidget.c: Remove excessive
......
......@@ -1171,7 +1171,7 @@ AC_SUBST(HTML_DIR)
AC_CHECK_PROG(GTKDOC, gtkdoc-mkdb, true, false)
gtk_doc_min_version=0.6
gtk_doc_min_version=0.9
if $GTKDOC ; then
gtk_doc_version=`gtkdoc-mkdb --version`
AC_MSG_CHECKING([gtk-doc version ($gtk_doc_version) >= $gtk_doc_min_version])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment